--- 
vendor: "ESRI"
id: "1735"
title: "Frane censimento"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  localita: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  rischio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1735/queryables"